Results 1 to 3 of 3

Thread: Youtube videos fail with chromium "experimental" version

  1. #1

    Default Youtube videos fail with chromium "experimental" version

    If I install the "experimental" version (67.0.3396.62) from network://chromium, I can't run any youtube videos at all. They display the first frame for a fraction of a second, then I get a dark grey "snow" screen with the message "An error has occurred . . .".

    If I go back to the official version (66.0.3359.170) from the Leap repositories, then everything works normally.

    System is OpenSUSE 15.0 with current updates; it was a new install about a month back, but my home directory (and therefore all of ~/.config) was copied over from my 42.3 disk.

    If this isn't the right place for a problem report like this, please let me know.

    HTH!

    Dan

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,461
    Blog Entries
    2

    Default Re: Youtube videos fail with chromium "experimental" version

    You should submit a bug to https://bugzilla.opensuse.org.

    Include details including the experimental repository you're using, and logs.
    If you can't get logs, next best thing is a screenshot of the error.

    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

  3. #3
    Join Date
    Apr 2018
    Location
    U.S Midwest just West of the Mississippi River
    Posts
    598

    Default Re: Youtube videos fail with chromium "experimental" version

    I had a similar problem with another 'chromium' web browser(Slimjet) which came with a small and IMO incomplete version of libffmpeg.
    My problem was solved by replacing the 'came with' libffmpeg.so(2.8MB) file with another one that is 10.2MB.
    I got it here. https://www.slimjet.com/en/libffmpeg.php
    Hope this helps some.
    HP Compaq desktop Leap15.1 Win10, Win7
    Toshiba laptops Leap15.1 & Win10, HP AiO Win10.
    I can now print with openSuSe Leap! Can Scan now, could be better!!
    I can backup my iPod and iPad with Windows, can't with Linux.(Will get there someday!)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •